﻿---
ID: "394966f1-317d-4890-ab17-8d49b56f1c2f"
Parent: "67c101cf-c248-44da-90ea-ab0c0e1d5dcc"
Template: "67c101cf-c248-44da-90ea-ab0c0e1d5dcc"
Path: /sitecore/templates/Project/Common/Page Types/_BasePage/__Standard Values
DB: master
SharedFields:
- ID: "57cbca4c-8c94-446c-b8ca-7d8dc54f4285"
  Hint: __Validate Button Validation Rules
  Type: TreelistEx
  Value: "{B7F369F2-30FE-4BA4-95BB-0190375D8A8F}"
- ID: "83798d75-df25-4c28-9327-e8bac2b75292"
  Hint: __Insert Rules
  Type: TreelistEx
  Value: |
    {909F6E8E-34B9-4624-812A-636F999EBC08}
    {017C5678-AE62-4B44-8875-157DFEFA3934}
- ID: "b7e5b151-b145-4ced-85c5-fbdb566dfa4d"
  Hint: __Validator Bar Validation Rules
  Type: TreelistEx
  Value: "{B7F369F2-30FE-4BA4-95BB-0190375D8A8F}"
- ID: "c2f5b2b5-71c1-431e-bf7f-dbdc1e5a2f83"
  Hint: __Quick Action Bar Validation Rules
  Type: TreelistEx
  Value: "{B7F369F2-30FE-4BA4-95BB-0190375D8A8F}"
- ID: "f1a1fe9e-a60c-4ddb-a3a0-bb5b29fe732e"
  Hint: __Renderings
  Type: layout
  Value: |
    <r xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <d
        id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"
        l="{ED043C36-CD48-4EDF-A288-EC404EE1CD42}">
        <r
          ds=""
          id="{71EFB5F1-2C0C-4915-A9BD-82D3432396F4}"
          par=""
          ph="head"
          uid="{900518FB-19A7-4D03-85CC-B87EFFCAEA4E}" />
        <r
          id="{19EF4D65-BE49-48A7-81D1-CB6B5CD52FAF}"
          ph="head"
          uid="{879AA4E0-9A39-4A6F-A098-7FBEB765B9AD}" />
        <r
          ds=""
          id="{A7DB29F2-22C4-4530-A2DA-18DE88B3F204}"
          par=""
          ph="script-top"
          uid="{EBAAE661-7630-40E5-9C77-889A458E10DB}" />
        <r
          ds=""
          id="{E26F96E1-8C52-427D-9141-1341296C56DA}"
          par=""
          ph="header"
          uid="{76503B4B-4B59-45F9-B116-87E6F6392D24}" />
      </d>
    </r>
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180221T165841Z
